*Biases*

Potential biases associated with this study are encountered in the
various datasets that were provided by the client, acquired from public
data sources, or within the analytical methods employed for predictive
purposes. As this analysis does not involve any sampling the possibility
for various biases often associated with surveying techniques are not
applicable.

The first statistical bias considered is aggregation bias. As described
by Clark et al. (1976), information loss associated with the
consolidation of data from individual levels to macro levels represents
an aggregation problem. In the context of this analysis, such an issue
may arise in the aggregation of the individual locations of the
historical incident data to larger geographies (in this case, the zip
code level) in order to establish a consistent spatial reference to
compare the incident data to U.S. Census ACS demographic and
socioeconomic data. Such an aggregation can have the effect of over or
under generalizing the data, which is where the bias can manifest, both
at the data and analysis levels.

At a purely data level this project-specific aggregation can imbue a
geography with arbitrary significance, depending on the frequency of an
event (in our case, an EMS incident) within a geography. To continue
with this logic, some geographies may in fact contain significant trends
or patterns within the data, but because overall incidents within the
geography are fairly low, aggregation may undervalue said geography’s
importance. Steps can be taken to mitigate this impact, including
normalizing the aggregated data with either total incident counts or
total population counts and / or using relatively small geographies in
which aggregation is limited in its ability to over inflate or
undervalue significance.

These data-level aggregation biases also carry over into any regression
analyses run on the data. In terms of our EMS analysis, geographic
location becomes an independent variable (whether it be zip code or some
other kind of spatial region), such that previously discussed biases
present in said geographic aggregations would manifest in the various
regression metrics. Much like the conclusion reached for data level
aggregation bias, analysis level aggregation bias could over or
understate the value of the geographic location regression coefficient,
skewing the accuracy of the modeling.

Another bias to consider in our analysis of EMS incident prediction is
that of confirmation bias – where the statistical analysis employed
simply confirms pre-existing conceptions of why an event occurs in the
first place. Our team identified preconceptions such as demographic and
socioeconomic characteristics (e.g., poorer and older communities) that
would create a higher likelihood for an EMS incident in a given
geography. However, our literature review identified demographic and
socioeconomic characteristics of geographies, including age, race,
income, and insurance status, as significant contributors in the
likelihood of an EMS request / incident. Validation of our initial
preconceptions reveals an important truth about confirmation bias, in
that bias is not necessarily always a negative. While it may not always
be the case, this initial preconception helped us define a valid and
credible approach to our methodology and analysis based on logical
assumptions about what catalyzes the phenomenon we are studying.